#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	}
	
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}

#sb-wrapper{
	position:absolute;
	visibility:hidden;
	width:100px;
	padding: 0 20px;
	border: 1px solid #0f448d;
	background: #fff;
	}
	
#sb-wrapper-inner{
	position:relative;
	border:1px solid #303030;
	overflow:hidden;
	height:100px;
	}
	
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}

#sb-body img{
	border:none;
	margin-left: 20px;
	}
	
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}

#sb-body{
	background-color:#060606;
	background-color: #fff;
	}
	
#sb-loading{
	background-color:#060606;
	}	
	
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}

#sb-title,#sb-title-inner{
	height:40px;
	line-height:40px;
	background-color: #fff;
	color: #000;
	}
	
#sb-title-inner{
	/*font-size:2.1em;*/
	font-size:1em;
	}

#sb-info,#sb-info-inner{
	height:40px;
	line-height:40px;
	background-color: #fff;
	}
	
#sb-info-inner{
	font-size:1.5em;
	}

#sb-nav{
	float:right;
	height:16px;
	padding:10px 0;
	width:45%;
	}
	
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.gif);}
#sb-nav-next{background-image:url(next.gif);}
#sb-nav-previous{background-image:url(previous.gif);}
#sb-nav-play{background-image:url(play.gif);}
#sb-nav-pause{background-image:url(pause.gif);}

#sb-counter{
	float:left;width:45%;
	}
	
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#0f448d;
	}
	
#sb-counter a:hover {
	color: #000;
	text-decoration:none;
	}	
	
#sb-counter a.sb-counter-current{
	text-decoration:none;
	color: #000;
	font-weight: bold;
	}
	
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
